#fw-section-rich-text-177184826952312 {
--font-heading-scale: 2.0;
--font-body-scale: 1.2;
}
#fw-section-image-with-text-28b42082-c8c7-4174-9fe6-f6e3fb4317bd {
--font-heading-scale: 1.5;
--font-body-scale: 1.1;
}
#fw-section-image-with-text-9e9f50de-0f65-470f-b53d-8dfe1d814b57 {
--font-heading-scale: 1.5;
--font-body-scale: 1.1;
}
#fw-section-image-with-text-73e712ce-a417-48af-9853-7bdcad40e7c6 {
--font-heading-scale: 1.5;
--font-body-scale: 1.1;
}
#fw-section-image-with-text-1d99821b-2a6a-42d1-ab8a-c8927eef0303 {
--font-heading-scale: 1.5;
--font-body-scale: 1.1;
}
#fw-section-image-with-text-525a8885-8ece-4238-8b3b-096294eb16a2 {
--font-heading-scale: 1.5;
--font-body-scale: 1.1;
}
#fw-section-image-with-text-72e1c655-62d0-4637-9749-031ded75e4ad {
--font-heading-scale: 1.5;
--font-body-scale: 1.1;
}
#fw-section-image-with-text-9fffb35e-9374-4efa-850d-49e592f52563 {
--font-heading-scale: 1.5;
--font-body-scale: 1.1;
}
#fw-section-rich-text-177185083458907 {
--font-heading-scale: 2.0;
--font-body-scale: 1.2;
}
#fw-section-collections-list-778a5528-78cd-40da-b8b3-a71eeed24919 {
--font-heading-scale: 1.5;
--font-body-scale: 1.2;
}

#fw-section-image-with-text-06ff96bd-03ba-4e9f-9c40-8a37a3eb773e {
--font-heading-scale: 1.5;
--font-body-scale: 1.19;
}
#fw-section-hero-256ed527-9a36-426c-94e8-0422c8a997c9 {
--font-heading-scale: 2.0;
--font-body-scale: 1.5;
}
#fw-section-instagram-feed-2889bafc-2d76-4dfa-ab4b-0051f0ee4b31 {
--font-heading-scale: 1.25;
--font-body-scale: 1.0;
}
#fw-section-donations-c4f1499d-18f8-4a5a-af45-3bcb506b0df3 {
--font-heading-scale: 1.11;
--font-body-scale: 1.25;
}

#fw-section-header {
--font-heading-scale: 1.01;
--font-body-scale: 1.5;
}
#fw-section-header {
--color-primary: #ee0202;
--color-primary-rgb: 238, 2, 2;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ee0202;
--primary-btn-text: #000000;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}